import ZnvTree from './plugins/znvtree/index'

const components = [
  ZnvTree
]

const install = function(Vue) {
  components.forEach(component => {
    console.log('component.name,', component.name)
    Vue.component(component.name, component);
  });
}

if(typeof window !== 'undefined' && window.Vue) {
  install(window.Vue)
}

export default {
  version: '2.13.1',
  ZnvTree,
}